Bug 16674 - RINGBACK option not enabled by default
Summary: RINGBACK option not enabled by default
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: getty_ps   
(Show other bugs)
Version: 6.2
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-08-21 13:06 UTC by Aldy Hernandez
Modified: 2014-03-17 02:15 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-08-21 13:06:52 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Aldy Hernandez 2000-08-21 13:06:06 UTC
basically, the RINGBACK option is disabled in the source although the man
pages and HOWTOs make extensive reference to it.  i posted this bug report
in tech-list@redhat.com, but i'm doing it "the right way" through the
bugzilla thinggie.

here's my original post.

I decided to get that dial-in thing working on my home box, and spent
a hell of a time getting that RINGBACK feature to work.

The HOWTOs and man pages refer to setting RINGBACK=YES if you want the
feature, however the feature is disabled in gety_ps-2.0.7j/tune.h:

	#undef RBGETTY                         /* include ringback code */

I looked in the set of getty_ps patches included in the SRPMS but I
found nothing related to RBGETTY so I assume the code is disabled by
default.

Why is this option disabled?

I suggest that if we keep this option disabled in our releases, we
should indicate so in the man page and the HOWTO.  How's your average
Joe going to figure this out?  Either the program is "defective" or
the documentation is inaccurate.

Cheers.
Aldy

Comment 1 Bill Nottingham 2001-01-31 22:45:39 UTC
verry belated response:

will be in getty_ps-2.0.7j-14.


Note You need to log in before you can comment on or make changes to this bug.